
           #video-container {
            position: relative;
            width: 600px;
            height: 400px;
            background-color: #000;
        }
        #video-element {
            width: 100%;
            height: 100%;
        }
        .video_container {
    position: relative;
    width: fit-content;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background: transparent;
    color:  #3E7BFA ;
    font-size: 3rem;
    border: none;
    padding: 0;
    cursor: pointer;
}
.tooltip{
    z-index: 11;
}
.grecaptcha-badge{

bottom: 12% !important;
}

#scroll-to-top{
bottom:153px;
}
body {
    position: relative;
    scroll-behavior: smooth;
   
}


body,
html {

    margin: 0;
    font-family: Arial, sans-serif;
    scroll-behavior: smooth;

}

body.light {
    background-color: white;

}


.advance_card {
    background-color: #1C1C28;
    border: solid 1px #ffffff4a;
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
}

#scroll-to-top {
    display: none;
    position: fixed;
    bottom: 78px;
    right: 20px;
    background-color: #007bff;
    color: black;
    border: none;
    border-radius: 50%;
    width: 53px;
    height: 53px;
    color: white;
    font-size: 20px;
    cursor: pointer;
}

#scroll-to-top:hover {
    background-color: #0056b3;
}



.logo {
    max-height: 29px;
}

.ai_logo {
    max-height: 50px;
}

.aboutus_img {
    max-height: 370px;

    box-shadow: #3E7BFA 0px 50px 100px -20px, #00BCBC 0px 30px 60px 0px;
    border-radius: 15px;
}


.try_now_btn,
.generate_btn {
    background: #FFC622 ;
    font-size: 13px;
    padding: 12px 30px;
    color:#000;
    border-radius: 8px;
    font-size: 20px;
    font-weight: 600;
}

.try_now_btn_default {
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    font-size: 18px;
    padding: 13px 30px;
}

#header {
    background-color: white;
    box-shadow: 1px 2px 3px 0 rgb(0 0 0/32%);
}



.rounded-circle {
    width: 45px;
    height: 45px;
}

.circle_title {
    top: 8px;
    left: 20px;
    font-size: 20px;
}


.circle {
    position: relative;
    width: 50px;
    height: 50px;
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    right: 50px;

}

.section1_circle {
    position: relative;
    width: 45px;
    height: 45px;
    border-radius: 50%;

    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    right: 50px;
}

.section2_circle {
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;

    justify-content: center;
    align-items: center;
}


.circle h2 {
    margin: 0;
    color: white;
    font-size: 21px;
    left: 61px;
    top: 1px;
}

.howitwork_circle h2,
.aboutus_circle h2,
.contactus_circle h2 {
    margin: 0;
    color: black;
    font-size: 21px;
    left: 20px;
    top: 10px;
    width: 200px;
}

.center_text {
    font-size: 53px;
    background: linear-gradient(104deg, #FFF 0%, #00BCBC 90.92%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



.default-container,
.section1_container {
    max-width: 48%;
}

.inadvance_container {
    max-width: 60%;
}

.contactus_container,
.footer_container {
    max-width: 43%;
}

.default_container_content {
    font-size: 21px;
    line-height: 40px;
}
.navitem:hover{
    transform: scale(1.1);
}


.relative-container {
    position: relative;
}

.relative-input-container {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;

}



.generate_btn {
    position: absolute;
    top: 17px;
    right: 10px;
}


.order-tracking {
    display: flex;
    justify-content: space-between;
    align-items: center;

    width: 80%;
    margin: 50px auto;
    position: relative;
    top: 90px;
    max-width: 70%;
}

.order-point {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    position: relative;
    top: -10px;
    z-index: 1;
}

.order-text {
    font-size: 17px;

    position: absolute;

    width: 200px;

    transform: translateX(-50%);
}

.order-text1 {
    top: -70px;

}

.order-text2 {
    top: -72px;
    left: 66%;


}

.bottom-1 {
    top: 23px;
    left: 34%;

}

.bottom-2 {
    top: 23px;
    left: 100%;


}

.order-line {
    width: 100%;
    height: 2px;
    background-color: white;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

#section2 {
   
}

.section2_header h2 {
    line-height: 55px;
    color: black;
}

.section2_content p {
    line-height: 32px;
    font-size: 17px;
    margin-bottom: 25px;
    color: black;

}

.contactus_container_content {
    font-size: 21px;
    line-height: 34px;
}


.form-container {
    max-width: 500px;
    width: 100%;
    padding: 40px 30px;
    background-color: #242436;
    border-radius: 8px;

    box-shadow: #3E7BFA 0px 20px 57px -20px, #00BCBC 0px 30px 60px 0px;

}

.form-container h3 {
    color: #FFF;

    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.blurred {
    filter: blur(2px); 
    pointer-events: none; 
  }
.form-container h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 30px;
    color: #333;
}

.form-group {
    position: relative;
    margin-bottom: 20px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    padding: 10px;
 
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    border: 1px solid transparent;

    border-image: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    border-image-slice: 1;

    border: 1px solid #3E7BFA;
    border-radius: 4px !important;
    font-size: 16px;
    transition: border-color 0.3s ease;
    background: transparent;
    color: white;


}

.form-group label {
    position: absolute;
    left: 12px;
    top: 12px;
    font-size: 14px;
    color: white;
    transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
}

.form-group input:focus,
.form-group textarea:focus {
    border-color: #007bff;
    outline: none;
}

.form-group input:focus+label,
.form-group textarea:focus+label,
.form-group input:not(:placeholder-shown)+label,
.form-group textarea:not(:placeholder-shown)+label {
    top: -6px;
    font-size: 12px;
    color: white;
    background-color: #242436;
    padding: 0 4px;
    border-radius: 4px;
    left: 8px;
}

.submit-button {
    display: block;
    width: 100%;
    padding: 10px;
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    color: #ffffff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.submit-button:hover {
    background-color: #0056b3;
}




.footer_icons {
    border-radius: 50%;
    padding: 9px 13px;
    background: white;
    color: #242436;
    font-size: 23px;
}

.footer_icons_twitter,
.footer_icons_utube {
    border-radius: 50%;
    padding: 9px 11px;
    background: white;
    color: #242436;
    font-size: 23px;
}

.footer_text_container {
    max-width: 60%;
    text-align: center;
    border-top: solid 1px #3E7BFA;
    margin-top: 3%;
    color: white;
    margin-bottom: 3%;
}

.footer_text_container p {
    line-height: 28px;
}

.footer_follow {
    color: #FFF;

    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 6.25px;
    text-transform: uppercase;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.hover-view {
    margin-top: 5px;
    margin-left: 12px;

}

.icon_lists {
    column-gap: 30px;
}
.icon_lists .icons:hover{
    transform: scale(1.2);

}
.icon_lists .icons:hover .footer_icons:nth-child(1){
    background-color: #1877F2;
    color: white;
}
.icon_lists .icons:hover .footer_icons_twitter{
    background-color: 	#1DA1F2;
    color: white;
}
.icon_lists .icons:hover .fa-linkedin-in
{
    background-color: #0762C8;
    color: white;
}
.icon_lists .icons:hover .footer_icons_utube
{
 background-color: #FF0000;
 color: white;
}

.follow_text {
    letter-spacing: 2px;
}

.ideal_title {
    text-align: -webkit-right;
}

.ideal_subtitle {
    margin: 0;
    color: black;
    font-size: 21px;
   
    top: 12px;
    width: 307px;
   
}

.inadvance_img {
    padding: 9px;
    border-radius: 10px;
    background-color: #3030326b;
    max-height: 80px;
}

.inadvance_content {
    font-size: 15px;
    line-height: 26px;
}

.advance_gradient_card {
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    border: solid 1px #ffffff4a;
}

.plan_content {
    margin-top: 7%;
    background-color: #01011a2e;
}



.navbar .nav-item .nav-link {
    font-size: 16px;
}

#sectiondefault {
    background-repeat: no-repeat;
    background-size: cover;
}

.nav-button {
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
    font-size: 13px;
    padding: 9px 22px;
    border-radius: 8px;
    font-size: 18px;
}

body {
    overflow-x: hidden;
}

.banner-section {
    width: 100%;
    height: 100%;
    position: relative;
    max-height: 725px;
    aspect-ratio: 1/0.5;
}

.section-space {
    padding: 90px 0px;
}

.social-menu ul li {
    list-style: none;
    margin: 0 15px 0 0;
}

.social-menu ul li a {
    display: block;
    width: 40px;
    height: 40px;
    color: white;
    background-color: white;
    border-radius: 50%;
    text-align: center;
    transition: .6s;
    box-shadow: 0 5px 4px rgba(0, 0, 0, .5);
}

.form-head {
    color: black;
    font-size: 40px;
    font-weight: 500;
    line-height: 40px;
  
    text-align: center;
}

.form .square {
    position: absolute;
    height: 40px;
    height: 97px;
    width: 98px;
    border-radius: 12px;
    border: 1px solid #3E7BFA;
    transform: rotate(45deg);
    top: 120px;
    left: -45px;
}

.contact-container {
    display: inline-flex;
    padding: 24px 40px 40px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.main-timeline-section {
    position: relative;
    width: 70%;
    margin: auto;
    height: 300px;
}

.timer-card {
    background-color: white;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border: 0.2px solid #EEE;
    border-radius: 8px;
    padding: 20px;
}

.main-timeline-section .timeline-start,
.main-timeline-section .timeline-end {
    position: absolute;
    background: #007bff;
    border-radius: 100px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
}

.main-timeline-section .timeline-end {
    right: 0px;
}

.main-timeline-section .conference-center-line {
    position: absolute;
    width: 4px;
    margin: 0 auto;
    left: 91px;
    height: 372px;
    top: 76%;
    transform: translateY(-50%);
    background: #00BCBC;
}

.timeline-article {

    width: 61%;
    height: 120px;
    position: relative;
    min-height: 100px;
    float: left;
    left: 82px;
}

.timeline-article .content-date {
    position: absolute;
    top: 32px;
    left: -125px;

    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Inter;
    font-size: 29px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    color: black;
}

.timeline-article .meta-date {
    position: absolute;
    top: 48%;
    left: 0px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border-radius: 100%;

}

.timeline-article .meta-date::after {
    content: "";
    height: 23px;
    width: 23px;
    background-color: white;
    border-radius: 50%;
    border: 6px solid #3E7BFA;

    transform: translatex(-50%);
    position: absolute;
    left: 50%;
    top: -5px;
    z-index: 2;

}

.timeline-article .content-box {
    border-radius: 5px;
 
    width: 346px;
    position: absolute;
    top: 19%;

    padding: 10px;
    text-align: left;
    color: black;

}


.timeline-article-bottom .content-date {
    top: 25%;
}

.timeline-article-bottom .content-box {
    top: 28%;
}

.banner-title {
    background-image: linear-gradient(-225deg,
            #b580ee 0%,
            #3E7BFA 29%,
            #00BCBC 67%,
            rgb(212, 226, 80) 100%);


    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    font-family: Roboto, sans-serif;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 8s linear infinite;
    display: inline-block;
    font-size: 60px;
    font-weight: 600;
    line-height: 80px;
    margin-bottom: 18px;
    text-align: center;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}

.banner-content {
    top: 20px;
    position: absolute !important;
    padding: 70px 0px;
    width: 100%;
    margin: 0 auto;
}

.banner_tagline {
    color: black;

    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;

    font-size: 22px;

    font-weight: 400;
    line-height: 40px;
    width: 63%;
    margin: 0 auto;
    margin-bottom: 39px;

}

.condistion {
    font-size: 11px;
}

.banner_button {
    display: flex;
    padding: 18px 23px;
    font-size: 18px;
    font-weight: 600;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    background: var(--Test-2, linear-gradient(104deg, #3E7BFA 0%, #00BCBC 90.92%));
    /* margin: 0 auto; */
    width: 21%;
    text-decoration: none;
    color: white;
}

.footer {
    background-color: #0D0D17;
    ;
}

.bottom-square {
    position: absolute;
    height: 40px;
    height: 97px;
    width: 98px;
    border-radius: 12px;
    border: 1px solid #3E7BFA;
    transform: rotate(45deg);
    right: -50px;
    bottom: 10px;

}

 
.try_div {
    /* background-image: url(../images/machinetwin/try_back1.png); */
    height: 46vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
}

.try_div .position-absolute {
    left: 30%;
}

.card-icon img {
    width: 80px;
    height: 90px;

}

.card-icon {
    width: 100px;
    height: 98px;
    border-radius: 8px;
    background: #28293D;
    flex-shrink: 0;
    text-align: center;
}

.card {

    height: 460px;
    padding: 40px 15px 20px 15px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
  
    border-radius: 8px;
    border: 0.2px solid #EEE;

    background: white;
    color: black;

    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);

}

.card h3 {
    margin-bottom: 15px;
}

.card.hightlight {
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);
}

.heading-space {
    display: flex;
    flex-flow: column;
    padding-bottom: 60px;
}

.card p {
    line-height: 27px;
    font-size: 17px;
}

.card-section .card:hover {
    background: linear-gradient(104deg, #3E7BFA 0%, #00BCBC 100%);

    margin-top: -10px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .4);
    border-radius: 8px;
    transform: scale(1.05);
    color: white;
    border: none;
}

.card-section .card:hover .link_style {
    color: white !important;
}

.card-section .card:hover .card-icon {
    background: white;
}

.hover-view {
    display: none;
}

.card-section .card:hover .hover-view {
    display: block;
}

.card-section .card:hover .normal-view {
    display: none;
}

.section-space .top-header {
    Font-size: 37px;
    font-weight: 500;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Inter;
    line-height: 58px;
}

.checkbox {
    opacity: 0;
    position: absolute;
}

.checkbox-label {
    background-color: #00BCBC;
    width: 50px;
    height: 26px;
    border-radius: 50px;
    position: relative;
    padding: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fa-moon {
    color: #f1c40f;
}

.fa-sun {
    color: #f39c12;
}

.checkbox-label .ball {
    background-color: #fff;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
    transition: transform 0.2s linear;
}

.checkbox:checked+.checkbox-label .ball {
    transform: translateX(24px);
}


.support {
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.support a {
    color: #292c35;
    font-size: 32px;
    backface-visibility: hidden;
    display: inline-block;
    transition: transform 0.2s ease;
}

.support a:hover {
    transform: scale(1.1);
}


.plan-slip .ideal_subtitle {
    right: 65px;
}

.timeline_section p {
    width: 75%;
    margin: 0 auto;
    color: black;
    margin-bottom: 40px;
    font-size: 17px;
    font-weight: 500;
}

.card-section .card {
    width: 360px;

}
#section2 .ideal_subtitle{
    width: 377px;
}

.banner-sectiom3 {
    background-repeat: no-repeat;
    background-size: cover;
    background: url(//img1.bevywise.com/images/plan_insights_banner.webp) no-repeat;
    /* background-color: #0056b3; */
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}
.banner-sectiom4{
    background-color: rgba(0, 0, 0,0.7);
    background-repeat:repeat;
    background-size:cover;
    /* height: 106vh; */
}
.condistion2{
    color:#fff;
}
.banner_tagline2{
    color:#fff;
}

@media(max-width:360px) {
    .logo {
        max-height: 20px;
    }

    .navbar-toggler {
    
        display: none;
    }
    .ai_logo{
        max-height: 40px;
    }


  
    .navbar-toggler {
        padding: 5px 6px;
    }

    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    .banner-title {
        font-size: 28px;
        line-height: 50px;
        margin-bottom: 20px;
    }

    .square {
        display: none;
    }

    .form-head {
        font-size: 25px;
        line-height: 30px;
        font-weight: 500;
    }

    .section1_circle {
        margin: 0 auto 10px;
    }

    .aboutus_img {
        max-height: 200px;
        box-shadow: #3E7BFA 0px 4px 70px -20px, #00BCBC 0px 30px 60px 0px;
    }

    .section2_header h2 {
        line-height: 36px;
        text-align: center;
        margin-top: 15px;

    }

    .section2_content p {
        line-height: 29px;
        font-size: 15px;
        margin-bottom: 25px;
        text-align: center;
    }

    .section2_circle{
        left: 57px;
    }
    .footer_text_cont {
        max-width: 93% !important;
        margin-top: 9%;
    }

    .section-space {
        padding: 50px 0px;
    }

    .try_div .position-absolute {
        left: 0%;
    }

    .heading-space {
        padding-bottom: 30px;
    }

    .section-space img {
        margin-bottom: 30px;
        text-align: center !important;
    }

    .card {
        margin: 20px 17px;
        height: 439px;
    }

    .banner_tagline {
        line-height: 30px;
        width: 92%;
        font-size: 17px;
    }

    .banner-content {
        position: relative;
    }

    .banner-section {
        height: 646px;
    }

    .banner_button {
        width: 59%;
        padding: 12px 20px;

    }


    .plan-slip .ideal_subtitle {
        right: 68px;
    }

    .plan-slip .d-flex {
        justify-content: center !important;
    }

    .section-space .button_div {
        margin: 0 auto;
        text-align: center;
    }

    .main-timeline-section .conference-center-line {
        left: 69px;
        width: 2%;
        height: 350px;
        top: 234px;

    }

    .video_container {
        width: 250PX;
        margin-top: 70px;
    }

    .video_container iframe {
        height: 300px;
        width: 100%;
    }
    #section2 .ideal_subtitle{
        width: 265px !important;
        text-align: center;
    }

    .timeline-article {
        width: 90%;
        height: 120px;
        position: relative;
        min-height: 100px;
        float: left;
        left: 0;
    }

    .timeline-article .content-date {
        position: relative;
        top: 36px;
 
        left: -81px;
        font-size: 20px;
    }

    .timeline-article .content-box {
        border-radius: 5px;
        width: 100%;
        position: absolute;
        top: 25%;
        left: 80px;
        color: white;
    }

    .timeline-article .meta-date {
        position: absolute;
        top: 47%;
        left: 62px;
    }

    .timeline_section p {
        width: 100%;
        margin: 0 auto;
        color: black;
        line-height: 29px;
        margin-bottom: 40px;
    }

    .form-container {
        max-width: 340px;
        width: 100%;
        padding: 30px 20px;
    }

    .footer_text_container {
        max-width: 90%;
        margin-top: 10%;
    }

    .navbar-toggler {
        display: none;
    }

    .video_container img{
        width: 240px;

    }
    .card-section .card:hover{
        margin: 20px;
    }
    .card p{
        font-size: 15px;
    }
    .section1_circle{
        right: 77px;
    }
   

}

@media(min-width:360px) and (max-width:599px) {
    .logo {
        max-height: 30px;
    }
   
    .video_container img{
        width: 240px;

    }
    .section1_circle{
        right: 77px;
    }
    .card p{
        font-size: 15px;
    }
    .timeline_section p{
        line-height: 27px;
    }
    .card-section .card:hover{
        margin: 20px;
    }

    .section2_circle{
        left: 71px;
    }
    #section2 .ideal_subtitle{
        width: 225px !important;
    }
    .navbar-toggler {
        padding: 5px 6px;
    }

    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    .banner-title {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 20px;
    }

    .square {
        display: none;
    }

    .form-head {
        font-size: 25px;
        line-height: 30px;
    }

    .section1_circle {
        margin: 0 auto 10px;
    }

    .aboutus_img {
        max-height: 200px;
        box-shadow: #3E7BFA 0px 4px 70px -20px, #00BCBC 0px 30px 60px 0px;
    }

    .section2_header h2 {
        line-height: 36px;
        text-align: center;
        margin-top: 15px;
        font-size: 22px;

    }

    .section2_content p {
        line-height: 29px;
        font-size: 14px;
        margin-bottom: 25px;
        text-align: center;
    }

    .footer_text_cont {
        max-width: 93% !important;
        margin-top: 9%;
    }

    .section-space {
        padding: 50px 0px;
    }

    .try_div .position-absolute {
        left: 0%;
    }

    .heading-space {
        padding-bottom: 30px;
    }

    .section-space img {
        margin-bottom: 30px;
        text-align: center !important;
    }

    .card {
        margin: 20px 17px;
        height: 439px;
    }

    .banner_tagline {
        line-height: 30px;
        width: 92%;
        font-size: 17px;
    }

    .banner-content {
        position: relative;
    }

    .banner-section {
        height: 600px;
    }

    .banner_button {
        width: 39%;
        padding: 12px 20px;

    }


    .plan-slip .ideal_subtitle {
        right: 68px;
    }

    .plan-slip .d-flex {
        justify-content: center !important;
    }

    .section-space .button_div {
        margin: 0 auto;
        text-align: center;
    }

    .main-timeline-section .conference-center-line {
        left: 50px;
        width: 2%;
        height: 350px;
        top: 234px;

    }

    .video_container {
        width: 313PX;
        margin-top: 20px;
    }

    .video_container iframe {
        height: 300px;
        width: 100%;
    }

    .timeline-article {
        width: 90%;
        height: 120px;
        position: relative;
        min-height: 100px;
        float: left;
        left: 0;
    }

    .timeline-article .content-date {
        position: relative;
        top: 31px;
     
        left: -99px;
        line-height: 25px;
        font-size: 20px;
    }

    .timeline-article .content-box {
        border-radius: 5px;
        width: 100%;
        position: absolute;
        top: 25%;
        left: 57px;
        color: white;
    }

    .timeline-article .meta-date {
        position: absolute;
        top: 44%;
        left:44px;
    }

    .timeline_section p {
        width: 90%;
        margin: 0 auto;
        color: black;
        margin-bottom: 40px;
        line-height: 27px;
    }

    .form-container {
        max-width: 340px;
        width: 100%;
        padding: 30px 20px;
    }

    .footer_text_container {
        max-width: 90%;
        margin-top: 10%;
    }

    .navbar-toggler {
        display: none;
    }
}

@media(min-width:600px) and (max-width:767px) {
    .banner-title {
        font-size: 45px;
        line-height: 60px;
    }

    .banner_tagline {
        font-size: 18px;
       
        font-weight: 400;
        line-height: 40px;
        width: 90%;
    }

    .banner-section {
        height: 560px;
    }

    .banner_button {
        display: flex;
        padding: 15px 20px;
        width: 30%;
    }

 
    .section-space {
        padding: 50px 0px;
    }

    .form-head {
        font-size: 33px;
    }

    .heading-space {
        padding-bottom: 30px;
    }

    .card {

        margin-bottom: 30px;
        height: 356px;
    }

    .timeline_section p {
        width: 90%;
    }

    .main-timeline-section .conference-center-line {
        left: 10px;
        width: 95%;
    }

    .timeline-article {
        width: 25%;
    }

    .timeline-article .content-box {
        width: 250px;
    }

    .timeline-article-bottom .content-box {
        top: 0%;
        left: 20px;
    }

    .timeline-article-top .content-box {
        top: 70%;
        left: -145px;
    }

    .try_div .position-absolute {
        left: 8%;
    }

    .section-space img {
        text-align: center;
    }

    .footer_text_container {
        max-width: 86%;
    }

    .form-container {
        max-width: 400px;

    }

    .about-us .section2_circle {
        margin-top: 48px;
    }

    .section2_header h2 {
        line-height: 40px;
    }

    .navbar-toggler {
        display: none;
    }


}

@media(min-width:768px) and (max-width:991px) {
    .banner-title {
        font-size: 48px;
    }

    .banner_tagline {
        width: 90%;
        font-size: 18px;
        line-height: 35px;
    }

    .banner_button {
        width: 21%;
    }

    .plan-slip .d-flex {
        justify-content: space-between !important;
    }

    .aboutus_img {
        max-height: 200px;
    }

    .plan-slip {
        width: 100% !important;
        max-width: 768px !important;
    }

    .banner-section {
        height: 625px;
    }

    .section-space {
        padding: 50px 0px;
    }

    .form-head {
        font-size: 30px;
    }

    .heading-space {
        padding-bottom: 30px;
    }

    .card-section .container {
        max-width: 768px !important;
    }

    .card-section .card {
        width: 232px;
      
        height: 500px;

    }

    .card-section .d-flex {
        justify-content: space-between !important;
    }

    .timeline_section p {
        width: 76%;
    }

    .try_div .position-absolute {
        left: 23%;
    }

    .navbar-toggler {
        display: none;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .banner_tagline {
        font-size: 18px;
        font-weight: 400;
        line-height: 30px;
        width: 64%;
    }

    .banner-title {
        font-size: 50px;
        margin-bottom: 20px;
    }

    .banner_button {
        width: 20%;
    }

    .aboutus_img {
        max-height: 280px;

    }
    .banner-section{
        aspect-ratio: 1/0.6;
    }

    .plan-slip .d-flex {
        justify-content: space-between !important;
    }

    .section2_content p {
        line-height: 32px;
        font-size: 16px;
       
    }

    .section-space {
        padding: 55px 0px;
    }

    .form-head {
        font-size: 35px;
    }

    .card {
        height: 480px;
        width: 273px;
    }

    .card-section .d-flex {
        justify-content: space-around !important;
    }

    .timeline_section p {
        width: 75%;

    }

    .try_div .position-absolute {
        left: 21%;
    }
}

@media(min-width:1200px) and (max-width:1365px) {
    .plan-slip .d-flex {
        justify-content: space-around !important;
    }

 
    .aboutus_img {
        max-height: 270px;

    }

    .card-section .d-flex {
        justify-content: space-around !important;
    }

    .card-section .card {
        width: 331px;
    }

    .section-space {
        padding: 60px 0px;
    }

    .timeline_section p {
        width: 64%;

    }
}
@media(min-width: 1602px){
    body{
       
    }
    .banner-content{
        top:20%;
    }
    .timeline-section p{
        width: 70%;
        margin-bottom: 47px;
    }
    .banner_tagline {
        width: 54%;
    }
    /* header .container{
        max-width: 1468px;
    } */
    .ai_logo{
        max-height: 55px;
    }
    }
    @media(min-width:992px) and (max-width:1199px){
        .banner-sectiom3{height:inherit;}
        .banner-section{aspect-ratio:inherit;}
    }
    @media(min-width:768px) and (max-width:991px){
        .banner-sectiom3{height:inherit;}
    }

    @media(min-width:320px) and (max-width:767px){
        .banner-sectiom3{height:inherit;}
        .banner-sectiom3 .banner-title {
            font-size: 25px;
            line-height: 30px;
    }
    .banner-sectiom4 p{font-size:14px; line-height:30px;}

}

